#This file stores configuration options for AngelicaShaders, such as the currently active shaderpack
#Sat Jun 13 17:12:35 CEST 2026
disableUpdateMessage=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=ComplementaryShaders_v4.7.2.zip
